
#lectembed {
    color: #000000;
    font-family: "Verdana";
    font-size: 10px;
}

body {
	margin:0;
}

#lectflv {
	margin:auto;
	text-align:center;
}

.message {
	margin:40px 0px;
}

.play-button {
	width:20%;
	margin:21% auto;
	cursor: pointer;
}

#lectmp4 {
	background-size:contain;
}

video {
	width:100%;
	height:100%;
}
